Extensions Thunderbird v68+

Pour ne pas rechercher à chaque fois: je note ici comment j\'ai résolu mes soucis d\'installations d\'extensions depuis que je suis passé à Thunderbird version 68.

  1. Autoriser les applications non vérifiée dans Thunderbird: dans le « about:config », passer xpinstall.signatures.required à false
  2. Télécharger les fichiers XPI correspondants:
  3. Pour Sieve: j'ai dû recompiler puis copier les fichiers tel qu\'indiqué sur ce commentaire (en anglais)

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *